@charset "utf-8";
/* CSS Document */
#container {
	min-height:437px;
	width: 100%;
}
#searchin{
	height: auto;
	width: 100%;
	word-wrap: break-word; 
	word-break: normal; 
	
}
#searchin .project{
	height: auto;
	width: 100%;
	padding-bottom: 20px;
	font-weight: bold;
}
#searchin .project select,
#searchin .project input{
	margin-right: 20px;
}
#searchin .list{
	float: left;
	height: 206px;
	width: 176px;
	margin:0 16px 50px 16px;
}
#searchin .th{
	background-color: #4e4e4e;
	height: 20px;
	width: 160px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
}
#searchin .photo{
	background-color: #FFF;
	padding: 8px;
	height: 160px;
	width: 160px;
}
#searchin .caption{
	background-color: #29342e;
	padding: 4px 8px;
	height: 20px;
	width: 160px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}